.category-heading{
  font-size: 1.75rem;
  font-weight: 600;
  line-height: 1.24;
  letter-spacing: normal;
  text-align: center;
  color: #282c3f;
  text-transform: uppercase;
}

.signup-form{
    width:450px;
    margin-left: 450px;
    font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif;
    border-radius: 15px;
}
.signup-form h3, .otp-signup-form h5, .login-form h3, .otp-login-form h5, .otp-email-form h5, .change-password-form h3{
    background-color: #2b2e4a;
    color: white;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.signup-form form input, .otp-signup-form form input{
    width: 350px;
    height: 35px;
}
.signup-form form button, .otp-signup-form form button, .login-form button, .otp-login-form button, .otp-email-form button , .logout-btn, .signup-btn, .login-btn, .change-password-form form button{
    background-color: #e84545;
    color: white;
    font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif;

}

.otp-signup-form, .otp-login-form, .otp-email-form{
    width: 600px;
    margin-left: 400px;
    font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif;
    border-radius: 15px;

}

.login-form, .change-password-form{
    width: 500px;
    margin-left: 450px;
    font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif;
    border-radius: 15px;
}

.login-form form input, .change-password-form form input{
    width: 400px;
    height: 35px;
}

.message , h3{
    font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif;
}
span{
    font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif;
}
a{
    text-decoration:none;
}

#side_nav{
 background: #000;
 min-width: 250px;
 max-width: 250px;
 transition: all 0.3s;
}
html,
body {
  min-height: 100%;
}
body {
  display: flex;
  flex-direction: column;
}
#wrapper {
  display: flex;
  flex-direction: column;
  flex: 1 0 auto;
  min-height: 100vh;
}
#page-content-wrapper {
  flex: 1 0 auto;
  padding-bottom: 180px;
}
footer {
  flex-shrink: 0;
}
.content{
   min-height: 100vh;
   width: 100%;
}
hr.h-color{
  background: #eee;
}

.sidebar li.active{
   background: #eee;
   border-radius: 8px;
}

.sidebar li.active a, .sidebar li.active a:hover {
 color: #000;
}
.sidebar li a{
 color: #fff;
}

@media(max-width: 767px){
 #side_nav{
   margin-left: -250px;
   position: absolute;
   min-height: 150vh;
   z-index: 1;

 }
 #side_nav.active{
   margin-left: 0;
  }

}